Subject: Req: How to join this group !!!

From: Srinivas Amaravadi <[email-masked]>
Date: Fri, 02 Nov 2001 14:24:29 +0530

Hi,

This is A.Srinivas from INIDA.

I want to join this group, that is how can i get the questions and answers 
posted to this group.

Thanks

Regards,
Srinivas

---

From: Srinivas <[email-masked]>
Date: Tue, 06 Nov 2001 13:17:35 +0530

Hello Sir,

Thanks for ur reply.
Sorry to disturb you, i am unable to find out the way from RFC 2142.Please 
help me in joining this group.

Thanks

regards,
Srinivas

At 12:47 PM 11/2/01 -0500, you wrote:
 > To: [email-masked]
 > I want to join this group, that is how can i get the questions and
 > answers posted to this group.

See RFC2142 section 6.

/~\ The ASCII der Mouse
\ / Ribbon Campaign
X Against HTML [email-masked]
/ \ Email! 7D C8 61 52 5D E7 2D 39 4E F1 31 3E E8 B3 27 4B